{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"0scene",
			"sky":{
				"material":{
					"type":"Laya.SkyProceduralMaterial",
					"path":"Assets/sky.lmat"
				},
				"mesh":"SkyDome"
			},
			"ambientColor":[
				0.212,
				0.227,
				0.259
			],
			"reflectionDecodingFormat":1,
			"reflection":"Assets/0sceneGIReflection.ltcb.ls",
			"reflectionIntensity":1,
			"ambientMode":1,
			"ambientSphericalHarmonics":[
				0.1678838,
				-0.01659165,
				-0.01137983,
				0.00656961,
				0.004985159,
				-0.008635049,
				0.009734819,
				-0.01030053,
				0.02333619,
				0.2107363,
				0.02701665,
				-0.0188861,
				0.01090373,
				0.008416965,
				-0.01457904,
				0.01416337,
				-0.01572322,
				0.03351215,
				0.2899413,
				0.1099665,
				-0.0348094,
				0.02009422,
				0.01630473,
				-0.02824404,
				0.01814265,
				-0.02374644,
				0.04080036
			],
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"DirectionLight",
				"instanceID":0,
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						3.45,
						37.99,
						5.98
					],
					"rotation":[
						0.1093816,
						0.8754261,
						0.4082179,
						-0.2345697
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":1,
					"lightmapBakedType":0,
					"color":[
						1,
						0.9568627,
						0.8392157
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":1,
				"props":{
					"name":"sceneCameraPosNode0",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						3,
						2.56,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Camera",
						"instanceID":2,
						"props":{
							"name":"Camera",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								3,
								-12
							],
							"rotation":[
								-0.01513444,
								0.9810603,
								0.1729874,
								0.08583169
							],
							"scale":[
								1,
								1,
								1
							],
							"clearFlag":1,
							"orthographic":false,
							"orthographicVerticalSize":10,
							"fieldOfView":60,
							"enableHDR":true,
							"nearPlane":3,
							"farPlane":100,
							"viewport":[
								0,
								0,
								1,
								1
							],
							"clearColor":[
								0.1921569,
								0.3019608,
								0.4745098,
								0
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":3,
				"props":{
					"name":"water",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-138,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						100,
						1,
						1000
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"type":"Laya.BlinnPhongMaterial",
							"path":"Resources/unity_builtin_extra.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":4,
				"props":{
					"name":"player",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						2,
						0,
						0
					],
					"rotation":[
						0,
						0.7071068,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":5,
						"props":{
							"name":"shenti",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								2.567,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.7640811,
											1.2,
											0.5133554
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									0
								],
								"angularFactor":[
									1,
									0,
									0
								]
							}
						],
						"child":[
							{
								"type":"Sprite3D",
								"instanceID":6,
								"props":{
									"name":"Body",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										70,
										70,
										70
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":7,
										"props":{
											"name":"chest",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.00237,
												0.00019
											],
											"rotation":[
												0.7071068,
												0,
												0,
												-0.7071067
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-chest.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":8,
										"props":{
											"name":"Head",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.005,
												0.00044
											],
											"rotation":[
												0.7071068,
												0,
												0,
												-0.7071067
											],
											"scale":[
												0.6965,
												0.6965,
												0.6965
											],
											"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Head.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"MeshSprite3D",
												"instanceID":9,
												"props":{
													"name":"Face",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0,
														0
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													],
													"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Face.lm",
													"enableRender":true,
													"receiveShadows":true,
													"castShadow":true,
													"materials":[
														{
															"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Happy_Laugh_1.lmat"
														}
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":10,
												"props":{
													"name":"skin",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.0024,
														0.0017
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[
													{
														"type":"Sprite3D",
														"instanceID":11,
														"props":{
															"name":"0",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																0,
																0,
																0,
																-1
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":12,
														"props":{
															"name":"1",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Char_Attach_Helmet_01-SM_Char_Attach_Helmet_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[
															{
																"type":"MeshSprite3D",
																"instanceID":13,
																"props":{
																	"name":"SM_Char_Attach_Helmet_01_1",
																	"active":true,
																	"isStatic":false,
																	"layer":0,
																	"position":[
																		0,
																		0,
																		0
																	],
																	"rotation":[
																		0,
																		0,
																		0,
																		-1
																	],
																	"scale":[
																		1,
																		1,
																		1
																	],
																	"meshPath":"Assets/paqu/1/Mesh/SM_Char_Attach_Helmet_01-SM_Char_Attach_Helmet_01_1.lm",
																	"enableRender":true,
																	"receiveShadows":true,
																	"castShadow":true,
																	"materials":[
																		{
																			"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																		}
																	]
																},
																"components":[],
																"child":[]
															}
														]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":14,
														"props":{
															"name":"2",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Beer_01-SM_Chr_Attach_Hat_Beer_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":15,
														"props":{
															"name":"3",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Bunny_01-SM_Chr_Attach_Hat_Bunny_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":16,
														"props":{
															"name":"4",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Cowboy_01-SM_Chr_Attach_Hat_Cowboy_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":17,
														"props":{
															"name":"5",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Crown_01-SM_Chr_Attach_Hat_Crown_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":18,
														"props":{
															"name":"6",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Football_01-SM_Chr_Attach_Hat_Football_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":19,
														"props":{
															"name":"7",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Pot_01-SM_Chr_Attach_Hat_Pot_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":20,
														"props":{
															"name":"8",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_IceCream_01-SM_Chr_Attach_Hat_IceCream_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":21,
														"props":{
															"name":"9",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Knight_01-SM_Chr_Attach_Hat_Knight_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":22,
														"props":{
															"name":"10",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Mexican_01-SM_Chr_Attach_Hat_Mexican_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":23,
														"props":{
															"name":"13",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Roadcone_01-SM_Chr_Attach_Hat_Roadcone_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":24,
														"props":{
															"name":"14",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Roman_01-SM_Chr_Attach_Hat_Roman_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":25,
														"props":{
															"name":"15",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Samurai_01-SM_Chr_Attach_Hat_Samurai_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":26,
														"props":{
															"name":"16",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Shark_01-SM_Chr_Attach_Hat_Shark_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":27,
														"props":{
															"name":"17",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Squid_01-SM_Chr_Attach_Hat_Squid_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":28,
														"props":{
															"name":"18",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.012,
																0.012,
																0.012
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Chr_Attach_Hat_Unicorn_01-SM_Chr_Attach_Hat_Unicorn_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													}
												]
											}
										]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":29,
										"props":{
											"name":"torso",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												-0.0034,
												0.00023
											],
											"rotation":[
												0.7071068,
												0,
												0,
												-0.7071067
											],
											"scale":[
												0.6843063,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-torso.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":30,
								"props":{
									"name":"pelvis",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.64,
										0
									],
									"rotation":[
										0.7071069,
										0,
										0,
										-0.7071068
									],
									"scale":[
										70,
										69.99998,
										69.99998
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-pelvis.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":31,
						"props":{
							"name":"armL1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.578,
								2.028,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.7,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":32,
								"props":{
									"name":"Arm_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.3205998,
										0
									],
									"rotation":[
										-0.7071069,
										0.7071068,
										9.238719E-07,
										-9.834765E-07
									],
									"scale":[
										69.99998,
										69.99998,
										69.99998
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Arm_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":33,
								"props":{
									"name":"quantou",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.1008003,
										0
									],
									"rotation":[
										-0.4999993,
										0.4999993,
										0.5000007,
										-0.5000007
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-fist_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													0.002358295,
													0.0003859599,
													0.0006027615
												],
												"radius":0.002619548
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":34,
						"props":{
							"name":"armR0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.578,
								2.65,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":35,
								"props":{
									"name":"shoulder_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.103,
										0
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-shoulder_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":36,
						"props":{
							"name":"armR1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.578,
								2.028,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.7,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":37,
								"props":{
									"name":"Arm_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.3205998,
										0
									],
									"rotation":[
										0,
										0,
										0.7071068,
										-0.7071068
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Arm_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":38,
								"props":{
									"name":"quantou",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.1008003,
										0
									],
									"rotation":[
										0.5000001,
										-0.5,
										0.5000001,
										-0.5
									],
									"scale":[
										70,
										-70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-fist_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													0.002358295,
													0.0003859596,
													0.0006027613
												],
												"radius":0.002619549
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"Sprite3D",
								"instanceID":39,
								"props":{
									"name":"wuqi",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.283,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":40,
										"props":{
											"name":"futou",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.7895189,
												-5.960464E-08,
												0,
												-0.6137262
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Mesh/axe-axe_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[
											{
												"type":"PhysicsCollider",
												"restitution":0,
												"friction":0.5,
												"rollingFriction":0,
												"shapes":[
													{
														"type":"BoxColliderShape",
														"center":[
															-0.0001520429,
															0.5626566,
															-0.002268979
														],
														"size":[
															0.1388552,
															1.544473,
															0.18379
														]
													},
													{
														"type":"BoxColliderShape",
														"center":[
															-0.0001520138,
															0.9240145,
															4.776755E-07
														],
														"size":[
															0.1388552,
															0.7066208,
															0.8784021
														]
													}
												],
												"isTrigger":true
											}
										],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":41,
										"props":{
											"name":"bang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.8097982,
												-2.980232E-08,
												-8.940696E-08,
												-0.5867084
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Mesh/bit-bit_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/00base/3.lmat"
												}
											]
										},
										"components":[
											{
												"type":"PhysicsCollider",
												"restitution":0,
												"friction":0.5,
												"rollingFriction":0,
												"shapes":[
													{
														"type":"BoxColliderShape",
														"center":[
															0.0001974293,
															0.5495156,
															0.004581997
														],
														"size":[
															0.2404712,
															1.565354,
															0.2397156
														]
													}
												],
												"isTrigger":true
											}
										],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":42,
										"props":{
											"name":"xiaoqiang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.017,
												0.129
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												100,
												100,
												100
											],
											"meshPath":"Assets/paqu/1/Mesh/gun-gun_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":43,
												"props":{
													"name":"target",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.0025,
														0.1
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":44,
												"props":{
													"name":"shootp",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.00229,
														0.00493
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											}
										]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":45,
										"props":{
											"name":"dao",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0.02,
												-0.022,
												0.077
											],
											"rotation":[
												-0.783833,
												-5.960464E-08,
												-2.980232E-08,
												-0.6209717
											],
											"scale":[
												100,
												100,
												100
											],
											"meshPath":"Assets/paqu/1/Mesh/knife-knife_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[
											{
												"type":"PhysicsCollider",
												"restitution":0,
												"friction":0.5,
												"rollingFriction":0,
												"shapes":[
													{
														"type":"BoxColliderShape",
														"center":[
															-1.396984E-09,
															0.003861541,
															0.0001439317
														],
														"size":[
															0.0006240093,
															0.01115848,
															0.002660905
														]
													}
												],
												"isTrigger":true
											}
										],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":46,
										"props":{
											"name":"daqiang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.005,
												0.098
											],
											"rotation":[
												5.960464E-08,
												0.7236574,
												0.6901594,
												0
											],
											"scale":[
												60,
												60,
												60
											],
											"meshPath":"Assets/paqu/1/Mesh/RPG-RPG_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/00base/4.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":47,
												"props":{
													"name":"target",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.0029,
														-0.2
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":48,
												"props":{
													"name":"shootp",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.003,
														-0.00997
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											}
										]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":49,
										"props":{
											"name":"zhongqiang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.001,
												0.091
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												0.6,
												0.6,
												0.6
											],
											"meshPath":"Assets/paqu/1/Mesh/shotgun-shotgun_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":50,
												"props":{
													"name":"target",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.18,
														10
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":51,
												"props":{
													"name":"shootp",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.081,
														1.029
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											}
										]
									}
								]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":52,
						"props":{
							"name":"legR0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.242,
								1.558,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.6,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":53,
								"props":{
									"name":"upper_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.213,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-upper_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":54,
						"props":{
							"name":"legR1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.242,
								0.914,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":55,
								"props":{
									"name":"lower_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.031,
										0.228,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70.00002
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-lower_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":56,
								"props":{
									"name":"jiao",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.079,
										-0.1423001,
										0.115
									],
									"rotation":[
										-0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										69.99998,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-foot_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													-0.0001254756,
													-9.540615E-05,
													0.0001232053
												],
												"radius":0.0025
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":57,
						"props":{
							"name":"legL0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.242,
								1.558,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.6,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":58,
								"props":{
									"name":"upper_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.213,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-upper_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":59,
						"props":{
							"name":"legL1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.242,
								0.914,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":60,
								"props":{
									"name":"lower_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.002,
										0.228,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70.00002
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-lower_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":61,
								"props":{
									"name":"jiao",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.001600131,
										-0.1422002,
										0.115
									],
									"rotation":[
										-0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										69.99998,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-foot_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													-0.0001254777,
													-9.540615E-05,
													0.0001232044
												],
												"radius":0.0025
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":62,
						"props":{
							"name":"armL0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.578,
								2.65,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":63,
								"props":{
									"name":"shoulder_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.103,
										0
									],
									"rotation":[
										-5.960464E-08,
										0.7071068,
										0.7071068,
										5.960464E-08
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-shoulder_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_1.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":64,
				"props":{
					"name":"npc",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-2,
						0,
						0
					],
					"rotation":[
						0,
						-0.7071068,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":65,
						"props":{
							"name":"shenti",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								2.567,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.7640811,
											1.2,
											0.5133554
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									0
								],
								"angularFactor":[
									1,
									0,
									0
								]
							}
						],
						"child":[
							{
								"type":"Sprite3D",
								"instanceID":66,
								"props":{
									"name":"Body",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										70,
										70,
										70
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":67,
										"props":{
											"name":"chest",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.00237,
												0.00019
											],
											"rotation":[
												0.7071068,
												0,
												0,
												-0.7071067
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-chest.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":68,
										"props":{
											"name":"Head",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.005,
												0.00044
											],
											"rotation":[
												0.7071068,
												0,
												0,
												-0.7071067
											],
											"scale":[
												0.6965,
												0.6965,
												0.6965
											],
											"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Head.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"MeshSprite3D",
												"instanceID":69,
												"props":{
													"name":"Face",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0,
														0
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													],
													"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Face.lm",
													"enableRender":true,
													"receiveShadows":true,
													"castShadow":true,
													"materials":[
														{
															"path":"Assets/paqu/1/Texture2D/Materials/Hurt_1.lmat"
														}
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":70,
												"props":{
													"name":"skin",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0,
														0
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[
													{
														"type":"Sprite3D",
														"instanceID":71,
														"props":{
															"name":"0",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																0,
																0,
																0,
																-1
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":72,
														"props":{
															"name":"1",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.004
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009,
																0.009,
																0.009
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Chicken_01-SM_Item_Mask_Chicken_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":73,
														"props":{
															"name":"2",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.002
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Alien_01-SM_Item_Mask_Alien_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":74,
														"props":{
															"name":"3",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.002
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Balaclava_01-SM_Item_Mask_Balaclava_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":75,
														"props":{
															"name":"4",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.002
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Beanie_01-SM_Item_Mask_Beanie_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":76,
														"props":{
															"name":"5",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.003
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Clown_01-SM_Item_Mask_Clown_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":77,
														"props":{
															"name":"6",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Construction_01-SM_Item_Mask_Construction_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":78,
														"props":{
															"name":"7",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.002
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Horse_01-SM_Item_Mask_Horse_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":79,
														"props":{
															"name":"8",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.003
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_PaperBag_01-SM_Item_Mask_PaperBag_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													},
													{
														"type":"MeshSprite3D",
														"instanceID":80,
														"props":{
															"name":"9",
															"active":true,
															"isStatic":false,
															"layer":0,
															"position":[
																0,
																0,
																0.002
															],
															"rotation":[
																-0.7071068,
																0,
																0,
																-0.7071068
															],
															"scale":[
																0.009999999,
																0.009999999,
																0.01
															],
															"meshPath":"Assets/paqu/1/Mesh/SM_Item_Mask_Tiger_01-SM_Item_Mask_Tiger_01_0.lm",
															"enableRender":true,
															"receiveShadows":true,
															"castShadow":true,
															"materials":[
																{
																	"path":"Assets/paqu/1/Texture2D/Materials/PolygonBattleRoyale_Texture_01_A.lmat"
																}
															]
														},
														"components":[],
														"child":[]
													}
												]
											}
										]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":81,
										"props":{
											"name":"torso",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												-0.0034,
												0.00023
											],
											"rotation":[
												0.7071068,
												0,
												0,
												-0.7071067
											],
											"scale":[
												0.6843063,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-torso.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":82,
								"props":{
									"name":"pelvis",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.64,
										0
									],
									"rotation":[
										0.7071069,
										0,
										0,
										-0.7071068
									],
									"scale":[
										70,
										69.99998,
										69.99998
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-pelvis.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":83,
						"props":{
							"name":"armL1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.578,
								2.028,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.7,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":84,
								"props":{
									"name":"Arm_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.3205998,
										0
									],
									"rotation":[
										-0.7071069,
										0.7071068,
										9.238719E-07,
										-9.834765E-07
									],
									"scale":[
										69.99998,
										69.99998,
										69.99998
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Arm_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":85,
								"props":{
									"name":"quantou",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.1008003,
										0
									],
									"rotation":[
										-0.4999993,
										0.4999993,
										0.5000007,
										-0.5000007
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-fist_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													0.002358295,
													0.0003859561,
													0.0006027615
												],
												"radius":0.002619548
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":86,
						"props":{
							"name":"armR0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.578,
								2.65,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":87,
								"props":{
									"name":"shoulder_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.103,
										0
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-shoulder_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":88,
						"props":{
							"name":"armR1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.578,
								2.028,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.7,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":89,
								"props":{
									"name":"Arm_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.3205998,
										0
									],
									"rotation":[
										0,
										0,
										0.7071068,
										-0.7071068
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-Arm_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":90,
								"props":{
									"name":"quantou",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.1008003,
										0
									],
									"rotation":[
										0.5000001,
										-0.5,
										0.5000001,
										-0.5
									],
									"scale":[
										70,
										-70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-fist_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													0.002358295,
													0.0003859596,
													0.0006027613
												],
												"radius":0.002619549
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"Sprite3D",
								"instanceID":91,
								"props":{
									"name":"wuqi",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.283,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":92,
										"props":{
											"name":"futou",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.7895189,
												-5.960464E-08,
												0,
												-0.6137262
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Mesh/axe-axe_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[
											{
												"type":"PhysicsCollider",
												"restitution":0,
												"friction":0.5,
												"rollingFriction":0,
												"shapes":[
													{
														"type":"BoxColliderShape",
														"center":[
															-0.0001520429,
															0.5626566,
															-0.002268979
														],
														"size":[
															0.1388552,
															1.544473,
															0.18379
														]
													},
													{
														"type":"BoxColliderShape",
														"center":[
															-0.0001520138,
															0.9240145,
															4.776755E-07
														],
														"size":[
															0.1388552,
															0.7066208,
															0.8784021
														]
													}
												],
												"isTrigger":true
											}
										],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":93,
										"props":{
											"name":"bang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												-0.8097982,
												-2.980232E-08,
												-8.940696E-08,
												-0.5867084
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/paqu/1/Mesh/bit-bit_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/00base/3.lmat"
												}
											]
										},
										"components":[
											{
												"type":"PhysicsCollider",
												"restitution":0,
												"friction":0.5,
												"rollingFriction":0,
												"shapes":[
													{
														"type":"BoxColliderShape",
														"center":[
															0.0001974293,
															0.5495156,
															0.004581997
														],
														"size":[
															0.2404712,
															1.565354,
															0.2397156
														]
													}
												],
												"isTrigger":true
											}
										],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":94,
										"props":{
											"name":"xiaoqiang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.017,
												0.129
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												100,
												100,
												100
											],
											"meshPath":"Assets/paqu/1/Mesh/gun-gun_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":95,
												"props":{
													"name":"target",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.0025,
														0.1
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":96,
												"props":{
													"name":"shootp",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.00237,
														0.00529
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											}
										]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":97,
										"props":{
											"name":"dao",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0.02,
												-0.022,
												0.077
											],
											"rotation":[
												-0.783833,
												-5.960464E-08,
												-2.980232E-08,
												-0.6209717
											],
											"scale":[
												100,
												100,
												100
											],
											"meshPath":"Assets/paqu/1/Mesh/knife-knife_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[
											{
												"type":"PhysicsCollider",
												"restitution":0,
												"friction":0.5,
												"rollingFriction":0,
												"shapes":[
													{
														"type":"BoxColliderShape",
														"center":[
															-1.396984E-09,
															0.003861541,
															0.0001439317
														],
														"size":[
															0.0006240093,
															0.01115848,
															0.002660905
														]
													}
												],
												"isTrigger":true
											}
										],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":98,
										"props":{
											"name":"daqiang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.005,
												0.098
											],
											"rotation":[
												5.960464E-08,
												0.7236574,
												0.6901594,
												0
											],
											"scale":[
												60,
												60,
												60
											],
											"meshPath":"Assets/paqu/1/Mesh/RPG-RPG_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/00base/4.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":99,
												"props":{
													"name":"target",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.0029,
														-0.2
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":100,
												"props":{
													"name":"shootp",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.00283,
														-0.01053
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											}
										]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":101,
										"props":{
											"name":"zhongqiang",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0.001,
												0.091
											],
											"rotation":[
												-0.7071068,
												0,
												0,
												-0.7071068
											],
											"scale":[
												0.6,
												0.6,
												0.6
											],
											"meshPath":"Assets/paqu/1/Mesh/shotgun-shotgun_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
												}
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":102,
												"props":{
													"name":"target",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.18,
														10
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											},
											{
												"type":"Sprite3D",
												"instanceID":103,
												"props":{
													"name":"shootp",
													"active":true,
													"isStatic":false,
													"layer":0,
													"position":[
														0,
														0.101,
														1.032
													],
													"rotation":[
														0,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[]
											}
										]
									}
								]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":104,
						"props":{
							"name":"legR0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.242,
								1.558,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.6,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":105,
								"props":{
									"name":"upper_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.213,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-upper_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":106,
						"props":{
							"name":"legR1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.242,
								0.914,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":107,
								"props":{
									"name":"lower_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.044,
										0.228,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70.00002
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-lower_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":108,
								"props":{
									"name":"jiao",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										-0.073,
										-0.1423001,
										0.11
									],
									"rotation":[
										-0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										69.99998,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-foot_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													-0.0001254752,
													-9.540273E-05,
													0.0001232053
												],
												"radius":0.0025
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":109,
						"props":{
							"name":"legL0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.242,
								1.558,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.6,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":110,
								"props":{
									"name":"upper_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.213,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-upper_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":111,
						"props":{
							"name":"legL1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.242,
								0.914,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":112,
								"props":{
									"name":"lower_leg_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.033,
										0.228,
										0
									],
									"rotation":[
										0,
										0.7071068,
										-0.7071068,
										0
									],
									"scale":[
										70,
										70,
										70.00002
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-lower_leg_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":113,
								"props":{
									"name":"jiao",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.03340015,
										-0.1422002,
										0.1100001
									],
									"rotation":[
										-0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										69.99998,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-foot_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"SphereColliderShape",
												"center":[
													-0.0001254779,
													-9.540273E-05,
													0.0001232044
												],
												"radius":0.0025
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":114,
						"props":{
							"name":"armL0",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.578,
								2.65,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":false,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":false,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											0,
											0,
											0
										],
										"size":[
											0.2,
											0.5,
											0.2
										]
									}
								],
								"isTrigger":false,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":115,
								"props":{
									"name":"shoulder_L",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.103,
										0
									],
									"rotation":[
										-5.960464E-08,
										0.7071068,
										0.7071068,
										5.960464E-08
									],
									"scale":[
										70,
										70,
										70
									],
									"meshPath":"Assets/paqu/1/Animator/PlayerCharacter _101375/PlayerCharacter-shoulder_L.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Animator/PlayerCharacter _101375/Player_2.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":116,
				"props":{
					"name":"wall",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						5.87,
						2.9,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						0.5,
						4,
						2
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/00base/0.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":117,
				"props":{
					"name":"wall",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-5.97,
						2.9,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						0.5,
						4,
						2
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/00base/0.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":118,
				"props":{
					"name":"wall (1)",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						2.9,
						1.2
					],
					"rotation":[
						0,
						0.7071068,
						0,
						-0.7071068
					],
					"scale":[
						0.5,
						4,
						20
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/00base/0.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":119,
				"props":{
					"name":"plane",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-0.45,
						0
					],
					"rotation":[
						0,
						0.9238796,
						0,
						-0.3826834
					],
					"scale":[
						0.4000001,
						0.4,
						0.4000001
					],
					"meshPath":"Assets/paqu/1/Mesh/default2804-default_0.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/paqu/1/Texture2D/Materials/Weapon_1.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									32,
									5.4,
									32
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":120,
				"props":{
					"name":"wall (2)",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						2.9,
						-1.2
					],
					"rotation":[
						0,
						0.7071068,
						0,
						-0.7071068
					],
					"scale":[
						0.5,
						4,
						20
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/00base/0.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":121,
				"props":{
					"name":"wall (3)",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						5.16,
						1.2
					],
					"rotation":[
						-0.5,
						0.5,
						0.5,
						-0.5
					],
					"scale":[
						0.5,
						4,
						20
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":false,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/00base/0.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":122,
				"props":{
					"name":"playertexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						14.78,
						0
					],
					"rotation":[
						0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":4.339802E+08,
						"bases":{
							"isPerformanceMode":true,
							"duration":1,
							"looping":false,
							"startLifetimeConstant":0.15,
							"startLifetimeConstantMax":0.15,
							"startSpeedConstant":0.1,
							"startSpeedConstantMax":0.1,
							"startSizeConstant":0.4,
							"startSizeConstantMax":0.4,
							"startRotationType":2,
							"startRotationConstant":6.283185,
							"startRotationConstantMax":6.283185,
							"scaleMode":0,
							"maxParticles":10
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								0.4,
								1,
								1
							],
							"startSizeConstantMaxSeparate":[
								0.4,
								1,
								1
							],
							"startRotationConstantSeparate":[
								1,
								-1,
								-6.283185
							],
							"startRotationConstantMaxSeparate":[
								1,
								-1,
								-6.283185
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.187378E-37,
								2.606415E-43,
								0,
								0
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0,
								"min":0,
								"max":12
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.91,
							"emitFromShell":true
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								1.524221E+25,
								7.496947E-43,
								1.52412E+25,
								7.496947E-43
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.9241932,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											1,
											0.04265403,
											0
										]
									}
								]
							},
							"constantMin":[
								2.187378E-37,
								2.606415E-43,
								0,
								0
							],
							"constantMax":[
								1.524221E+25,
								7.496947E-43,
								1.422441E+25,
								7.496947E-43
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.9241932,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											1,
											0.04265403,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/fx/Materials/Geometric/spikycircular.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":123,
				"props":{
					"name":"npctexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						14.78,
						0
					],
					"rotation":[
						0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":3.228515E+09,
						"bases":{
							"isPerformanceMode":true,
							"duration":1,
							"looping":false,
							"startLifetimeConstant":0.15,
							"startLifetimeConstantMax":0.15,
							"startSpeedConstant":0.1,
							"startSpeedConstantMax":0.1,
							"startSizeConstant":0.4,
							"startSizeConstantMax":0.4,
							"startRotationType":2,
							"startRotationConstant":6.283185,
							"startRotationConstantMax":6.283185,
							"scaleMode":0,
							"maxParticles":10
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								0.4,
								1,
								1
							],
							"startSizeConstantMaxSeparate":[
								0.4,
								1,
								1
							],
							"startRotationConstantSeparate":[
								1,
								-1,
								-6.283185
							],
							"startRotationConstantMaxSeparate":[
								1,
								-1,
								-6.283185
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0,
								"min":0,
								"max":12
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.91,
							"emitFromShell":true
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								3.812904E+30,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.9241932,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											0,
											0.5132422,
											1
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								3.812904E+30,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.9241932,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											0,
											0.5132422,
											1
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0.6703297
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/fx/Materials/Geometric/spikycircular.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":124,
				"props":{
					"name":"daojus",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						8,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":125,
						"props":{
							"name":"daoju",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-2,
								0,
								0
							],
							"rotation":[
								0,
								-0.7071068,
								0,
								-0.7071068
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":126,
								"props":{
									"name":"futou",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/paqu/1/Mesh/axe-axe_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													-0.02623802,
													0.5626565,
													-0.002268977
												],
												"size":[
													0.6346068,
													1.544473,
													0.18379
												]
											},
											{
												"type":"BoxColliderShape",
												"center":[
													-0.006665781,
													0.9240145,
													4.768372E-07
												],
												"size":[
													0.6389198,
													0.7066208,
													0.8784021
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":127,
								"props":{
									"name":"bang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/paqu/1/Mesh/bit-bit_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/00base/3.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													0.01108053,
													0.5495156,
													0.004581995
												],
												"size":[
													0.6883618,
													1.565355,
													0.2397156
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":128,
								"props":{
									"name":"xiaoqiang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0.4391511,
										0,
										0,
										-0.8984133
									],
									"scale":[
										100,
										100,
										100
									],
									"meshPath":"Assets/paqu/1/Mesh/gun-gun_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													8.233835E-05,
													0.00122796,
													0.001736059
												],
												"size":[
													0.005029268,
													0.00467102,
													0.006104417
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":129,
								"props":{
									"name":"dao",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										100,
										100,
										100
									],
									"meshPath":"Assets/paqu/1/Mesh/knife-knife_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													-7.204831E-05,
													0.00386154,
													0.0001439317
												],
												"size":[
													0.0064083,
													0.01115848,
													0.002660905
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":130,
								"props":{
									"name":"daqiang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										80,
										80,
										80
									],
									"meshPath":"Assets/paqu/1/Mesh/RPG-RPG_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/00base/4.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													1.658593E-05,
													0.001392689,
													-0.001740294
												],
												"size":[
													0.01153556,
													0.007620217,
													0.01486908
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":131,
								"props":{
									"name":"zhongqiang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.6,
										0.6,
										0.6
									],
									"meshPath":"Assets/paqu/1/Mesh/shotgun-shotgun_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													0.00820289,
													0.1587103,
													0.4437967
												],
												"size":[
													1.016712,
													0.6415148,
													1.358323
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":132,
						"props":{
							"name":"daoju (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								2,
								0,
								0
							],
							"rotation":[
								0,
								-0.7071068,
								0,
								-0.7071068
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"MeshSprite3D",
								"instanceID":133,
								"props":{
									"name":"futou",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/paqu/1/Mesh/axe-axe_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													0.004949734,
													0.5626565,
													-0.002268977
												],
												"size":[
													0.8020816,
													1.544473,
													0.18379
												]
											},
											{
												"type":"BoxColliderShape",
												"center":[
													0.003249168,
													0.9240145,
													4.768372E-07
												],
												"size":[
													0.7782736,
													0.7066208,
													0.8784021
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":134,
								"props":{
									"name":"bang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/paqu/1/Mesh/bit-bit_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/00base/3.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													0.009367749,
													0.5495156,
													0.004581995
												],
												"size":[
													0.6806486,
													1.565355,
													0.2397156
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":135,
								"props":{
									"name":"xiaoqiang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0.4391511,
										0,
										0,
										-0.8984133
									],
									"scale":[
										100,
										100,
										100
									],
									"meshPath":"Assets/paqu/1/Mesh/gun-gun_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													-2.058377E-05,
													0.00122796,
													0.001736059
												],
												"size":[
													0.007046565,
													0.00467102,
													0.006104417
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":136,
								"props":{
									"name":"dao",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										100,
										100,
										100
									],
									"meshPath":"Assets/paqu/1/Mesh/knife-knife_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													6.175398E-05,
													0.00386154,
													0.0001439317
												],
												"size":[
													0.006305377,
													0.01115848,
													0.002660905
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":137,
								"props":{
									"name":"daqiang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										80,
										80,
										80
									],
									"meshPath":"Assets/paqu/1/Mesh/RPG-RPG_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/00base/4.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													6.634743E-05,
													0.001392689,
													-0.001740294
												],
												"size":[
													0.01117063,
													0.007620217,
													0.01486908
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":138,
								"props":{
									"name":"zhongqiang",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.6,
										0.6,
										0.6
									],
									"meshPath":"Assets/paqu/1/Mesh/shotgun-shotgun_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/paqu/1/Texture2D/Materials/Weapon_2.lmat"
										}
									]
								},
								"components":[
									{
										"type":"PhysicsCollider",
										"restitution":0,
										"friction":0.5,
										"rollingFriction":0,
										"shapes":[
											{
												"type":"BoxColliderShape",
												"center":[
													2.024074E-06,
													0.05209789,
													0.4437967
												],
												"size":[
													0.8144222,
													0.42829,
													1.358323
												]
											}
										],
										"isTrigger":true
									}
								],
								"child":[]
							}
						]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":139,
				"props":{
					"name":"zidans",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":140,
				"props":{
					"name":"npcxiaoqiangtexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-12.7,
						0
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":0,
						"bases":{
							"isPerformanceMode":true,
							"duration":2.5,
							"looping":false,
							"startLifetimeType":2,
							"startLifetimeConstant":0.35,
							"startLifetimeConstantMin":0.2,
							"startLifetimeConstantMax":0.35,
							"startSpeedConstant":0.01,
							"startSpeedConstantMax":0.01,
							"startSizeType":2,
							"startSizeConstant":2,
							"startSizeConstantMin":1,
							"startSizeConstantMax":2,
							"scaleMode":0,
							"maxParticles":50
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								2,
								1,
								1
							],
							"startSizeConstantMinSeparate":[
								1,
								0,
								0
							],
							"startSizeConstantMaxSeparate":[
								2,
								1,
								1
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0.05,
								"min":0,
								"max":40
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.01,
							"angle":0
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								2.145287E+30,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								2.145287E+30,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMaxSeparate":[
								0,
								1,
								1
							],
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"bases":{
							"enable":true
						},
						"vector2s":{
							"tiles":[
								8,
								1
							]
						},
						"frame":{
							"type":1,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							}
						},
						"startFrame":{
							"type":0
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/JMO Assets/Cartoon FX (legacy)/Materials/Animated/CFX_Anim_Triangle2_Add.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":141,
				"props":{
					"name":"npcdaqiangtexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-12.7,
						0
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":0,
						"bases":{
							"isPerformanceMode":true,
							"duration":2.5,
							"looping":false,
							"startLifetimeType":2,
							"startLifetimeConstant":0.35,
							"startLifetimeConstantMin":0.2,
							"startLifetimeConstantMax":0.35,
							"startSpeedConstant":0.01,
							"startSpeedConstantMax":0.01,
							"startSizeType":2,
							"startSizeConstant":2,
							"startSizeConstantMin":1,
							"startSizeConstantMax":2,
							"scaleMode":0,
							"maxParticles":50
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								2,
								1,
								1
							],
							"startSizeConstantMinSeparate":[
								1,
								0,
								0
							],
							"startSizeConstantMaxSeparate":[
								2,
								1,
								1
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0.05,
								"min":0,
								"max":40
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.01,
							"angle":0
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								2.683581E+16,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								2.683581E+16,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMaxSeparate":[
								0,
								1,
								1
							],
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"bases":{
							"enable":true
						},
						"vector2s":{
							"tiles":[
								8,
								1
							]
						},
						"frame":{
							"type":1,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							}
						},
						"startFrame":{
							"type":0
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/JMO Assets/Cartoon FX (legacy)/Materials/Animated/CFX_Anim_Triangle2_Add.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":142,
				"props":{
					"name":"npczhongqiangtexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-12.7,
						0
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":0,
						"bases":{
							"isPerformanceMode":true,
							"duration":2.5,
							"looping":false,
							"startLifetimeType":2,
							"startLifetimeConstant":0.35,
							"startLifetimeConstantMin":0.2,
							"startLifetimeConstantMax":0.35,
							"startSpeedConstant":0.01,
							"startSpeedConstantMax":0.01,
							"startSizeType":2,
							"startSizeConstant":2,
							"startSizeConstantMin":1,
							"startSizeConstantMax":2,
							"scaleMode":0,
							"maxParticles":50
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								2,
								1,
								1
							],
							"startSizeConstantMinSeparate":[
								1,
								0,
								0
							],
							"startSizeConstantMaxSeparate":[
								2,
								1,
								1
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0.05,
								"min":0,
								"max":40
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.01,
							"angle":0
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								2.322415E-07,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								2.322415E-07,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMaxSeparate":[
								0,
								1,
								1
							],
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"bases":{
							"enable":true
						},
						"vector2s":{
							"tiles":[
								8,
								1
							]
						},
						"frame":{
							"type":1,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							}
						},
						"startFrame":{
							"type":0
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/JMO Assets/Cartoon FX (legacy)/Materials/Animated/CFX_Anim_Triangle2_Add.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":143,
				"props":{
					"name":"playerdaqiangtexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-12.7,
						0
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":0,
						"bases":{
							"isPerformanceMode":true,
							"duration":2.5,
							"looping":false,
							"startLifetimeType":2,
							"startLifetimeConstant":0.35,
							"startLifetimeConstantMin":0.2,
							"startLifetimeConstantMax":0.35,
							"startSpeedConstant":0.01,
							"startSpeedConstantMax":0.01,
							"startSizeType":2,
							"startSizeConstant":2,
							"startSizeConstantMin":1,
							"startSizeConstantMax":2,
							"scaleMode":0,
							"maxParticles":50
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								2,
								1,
								1
							],
							"startSizeConstantMinSeparate":[
								1,
								0,
								0
							],
							"startSizeConstantMaxSeparate":[
								2,
								1,
								1
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0.05,
								"min":0,
								"max":40
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.01,
							"angle":0
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								3.246967E+30,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								3.246967E+30,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMaxSeparate":[
								0,
								1,
								1
							],
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"bases":{
							"enable":true
						},
						"vector2s":{
							"tiles":[
								8,
								1
							]
						},
						"frame":{
							"type":1,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							}
						},
						"startFrame":{
							"type":0
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/JMO Assets/Cartoon FX (legacy)/Materials/Animated/CFX_Anim_Triangle2_Add.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":144,
				"props":{
					"name":"playerzhongqiangtexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-12.7,
						0
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":0,
						"bases":{
							"isPerformanceMode":true,
							"duration":2.5,
							"looping":false,
							"startLifetimeType":2,
							"startLifetimeConstant":0.35,
							"startLifetimeConstantMin":0.2,
							"startLifetimeConstantMax":0.35,
							"startSpeedConstant":0.01,
							"startSpeedConstantMax":0.01,
							"startSizeType":2,
							"startSizeConstant":2,
							"startSizeConstantMin":1,
							"startSizeConstantMax":2,
							"scaleMode":0,
							"maxParticles":50
						},
						"vector3s":{
							"startSizeConstantSeparate":[
								2,
								1,
								1
							],
							"startSizeConstantMinSeparate":[
								1,
								0,
								0
							],
							"startSizeConstantMaxSeparate":[
								2,
								1,
								1
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0.05,
								"min":0,
								"max":40
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.01,
							"angle":0
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								2.635203E+16,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								2.635203E+16,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMaxSeparate":[
								0,
								1,
								1
							],
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"bases":{
							"enable":true
						},
						"vector2s":{
							"tiles":[
								8,
								1
							]
						},
						"frame":{
							"type":1,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							}
						},
						"startFrame":{
							"type":0
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/JMO Assets/Cartoon FX (legacy)/Materials/Animated/CFX_Anim_Triangle2_Add.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"instanceID":145,
				"props":{
					"name":"playerxiaoqiangtexiao",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-12.7,
						0
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"main":{
						"randomSeed":0,
						"bases":{
							"isPerformanceMode":true,
							"duration":2.5,
							"looping":false,
							"startLifetimeType":2,
							"startLifetimeConstant":0.35,
							"startLifetimeConstantMin":0.2,
							"startLifetimeConstantMax":0.35,
							"startSpeedConstant":0.01,
							"startSpeedConstantMax":0.01,
							"startSizeType":2,
							"startSizeConstantMin":0.5,
							"scaleMode":0,
							"maxParticles":50
						},
						"vector3s":{
							"startSizeConstantMinSeparate":[
								0.5,
								0,
								0
							]
						},
						"vector4s":{
							"startColorConstantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							]
						}
					},
					"emission":{
						"bases":{
							"enable":true,
							"emissionRate":0
						},
						"bursts":[
							{
								"time":0.05,
								"min":0,
								"max":40
							}
						]
					},
					"shape":{
						"shapeType":0,
						"bases":{
							"enable":true,
							"radius":0.01,
							"angle":0
						}
					},
					"colorOverLifetime":{
						"bases":{
							"enable":true
						},
						"color":{
							"type":1,
							"constant":[
								4.249993E+30,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							},
							"constantMin":[
								2.513652E-07,
								4.591214E-41,
								3.665734E-07,
								4.591214E-41
							],
							"constantMax":[
								4.249993E+30,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":1
									},
									{
										"key":0.1647059,
										"value":1
									},
									{
										"key":0.682353,
										"value":0.4980392
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":0.05882353,
										"value":[
											1,
											0.8784314,
											0.3372549
										]
									},
									{
										"key":0.1499962,
										"value":[
											1,
											0.6078432,
											0
										]
									},
									{
										"key":0.5323567,
										"value":[
											1,
											0,
											0
										]
									},
									{
										"key":1,
										"value":[
											1,
											0,
											0
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"bases":{
							"enable":true
						},
						"size":{
							"type":0,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMaxSeparate":[
								0,
								1,
								1
							],
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"bases":{
							"enable":true
						},
						"vector2s":{
							"tiles":[
								8,
								1
							]
						},
						"frame":{
							"type":1,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.649652,
										"value":7
									},
									{
										"key":1,
										"value":7
									}
								]
							}
						},
						"startFrame":{
							"type":0
						}
					},
					"renderer":{
						"bases":{
							"renderMode":1,
							"stretchedBillboardLengthScale":3
						},
						"resources":{
							"material":"Assets/JMO Assets/Cartoon FX (legacy)/Materials/Animated/CFX_Anim_Triangle2_Add.lmat"
						}
					}
				},
				"components":[],
				"child":[]
			}
		]
	}
}